    body {
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        font-size: 20px;
        max-width: 800px;
        margin: 0 auto;
        padding: 20px;
    }
    h1 {
        text-align: center;
        font-size: 50px;
    }
    p {
        text-align: center;
    }
    img, iframe, video {
        display: block;
        margin: 0 auto;
    }
    h2 {
        text-align: left;
    }
    ul, ol {
        text-align: justify;
        padding: 15px 30px;
        line-height: 1.8;
    }
    footer {
        display: flex;
        justify-content: center;
        padding: 20px;
    }
    button {
        font-size: 20px;
        padding: 10px 80px ;
        border-radius: 10px;
        background-color: rgb(245, 245, 245);
    }